• 0
Sign in to follow this  
MTV

it provides support to IPB IPB 3.4.9 ?

Question

 

Hello I want to buy a license ipb 3.4.9 . The supports it's vailible to ? Of course I will buy licensed theme and support to.

Share this post


Link to post
Share on other sites

7 answers to this question

Recommended Posts

  • 0
Just now, MTV said:

yes 3.4.9 the  lincense and them also

but i want and the support of ipb  because i have some  problem  and only support of ipb  can rezolve me 

Share this post


Link to post
Share on other sites
  • 0
1 hour ago, MTV said:

but i want and the support of ipb  because i have some  problem  and only support of ipb  can rezolve me 

If you require support with your IPB installation, you'll need to send a ticket to IPS. I'm only able to offer theme support :)

Share this post


Link to post
Share on other sites
  • 0

In conclusion if i buy licentes ipb 3.4.9 the ipb offer support  to instalation and rezolve any problem if i have  . it's that right  ? And deflection is compatible with ipb 3.4.9  ?

Share this post


Link to post
Share on other sites
  • 0
8 minutes ago, MTV said:

In conclusion if i buy licentes ipb 3.4.9 the ipb offer support  to instalation and rezolve any problem if i have  . it's that right  ? And deflection is compatible with ipb 3.4.9  ?

I'm not sure if Invision provide installation for 3.4.9 anymore - however they will help resolve any problems if you have them.

  • Like 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this